[General]
__userfile__=true
lock_screen_before_power_actions=false
window_manager=openbox

[Environment]
BROWSER=firefox
GTK_CSD=0
GTK_OVERLAY_SCROLLING=0
TERM=kitty

[Keyboard]
beep=true
delay=500
interval=30
numlock=true

[Mouse]
accel_factor=20
accel_threshold=10
left_handed=false

[Touchpad]
ELAN0704%253A00%252004F3%253A30D3%2520Mouse\accelSpeed=@Variant(\0\0\0\x87\0\0\0\0)
ELAN0704%253A00%252004F3%253A30D3%2520Mouse\naturalScrollingEnabled=0
ELAN0704%253A00%252004F3%253A30D3%2520Mouse\scrollingMethodEnabled=4
ELAN0704%253A00%252004F3%253A30D3%2520Mouse\tapToDragEnabled=-1
ELAN0704%253A00%252004F3%253A30D3%2520Mouse\tappingEnabled=-1
ELAN0704%253A00%252004F3%253A30D3%2520Touchpad\accelSpeed=@Variant(\0\0\0\x87\0\0\0\0)
ELAN0704%253A00%252004F3%253A30D3%2520Touchpad\naturalScrollingEnabled=1
ELAN0704%253A00%252004F3%253A30D3%2520Touchpad\scrollingMethodEnabled=1
ELAN0704%253A00%252004F3%253A30D3%2520Touchpad\tapToDragEnabled=1
ELAN0704%253A00%252004F3%253A30D3%2520Touchpad\tappingEnabled=0
